ISCS#FEP - Feature #2793

00cctvi0-0000webl000-0000000D
01/10/2023 02:19 PM - zhenyu yu

Status: Resolved Start date:
Priority: Normal Due date:
Assignee: zhenyu yu % Done:
Category: Estimated time:
Target version: 3.1_web Spent time:
Defect version:

01/09/2023
01/13/2023
100%

0.00 hour
0.00 hour

Description
Subtasks:
Feature # 2794: [l0cctvl0-0000web0000-000000000

Resolved

History

#1 - 01/10/2023 02:21 PM - zhenyu yu
- Status changed from New to Resolved

- % Done changed from 0 to 100
#2 - 01/16/2023 10:10 AM - zhenyu yu

- Status changed from Resolved to In Progress

#3 - 01/16/2023 10:11 AM - zhenyu yu

- Status changed from In Progress to Resolved
